[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TCustomIdleTimer.AutoEndEvent

AutoEndEvent - the event that causes the automatic end of the timer

## Declaration

Source position: extctrls.pp line 508

`public property TCustomIdleTimer.AutoEndEvent: TIdleTimerAutoEvent read FAutoEndEvent write FAutoEndEvent default itaOnUserInput;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .